.wrapGeoIpReaspekt{
    position: relative;
    display: inline-block;
}
.reaspektGeobaseTitle, .reaspekt_geobase_title {
    color: #363636;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    margin: -30px -45px 12px;
    padding: 12px 20px;
    background: #F9F9F9;
}
.reaspekt_row {
    margin-left: -15px;
    margin-right: -15px;
}
.reaspekt_row:after {
    clear: both;
}
.reaspekt_row:before, .row:after {
    content: " ";
    display: table;
}
.reaspekt_clearfix:before, 
.reaspekt_clearfix:after {
    content: "";
    display: table;
}
.reaspekt_clearfix:after {
    clear: both;
}
.reaspekt_col-sm-3,
.reaspekt_col-sm-4,
.reaspekt_col-sm-12 {
    box-sizing: border-box;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
}
.reaspekt_col-sm-3 {
    width: 25%;
}
.reaspekt_col-sm-4 {
    width: 33.3333%;
}
.reaspekt_col-sm-12 {
    width: 100%;
}
.reaspektGeobaseCities .reaspektGeobaseAct,
.reaspekt_geobase_cities .reaspekt_geobase_act{
	margin-bottom: 15px;
	line-height: 100%;
}
.reaspektGeobaseCities .reaspektGeobaseAct a,
.reaspektGeobaseCities .reaspektGeobaseAct strong,
.reaspekt_geobase_cities .reaspekt_geobase_act a,
.reaspekt_geobase_cities .reaspekt_geobase_act strong{
	font-size: 14px;
    line-height: 100%;
	color: #757575;
    /*white-space: nowrap;*/
}
.reaspektGeobaseCities .reaspektGeobaseAct a:hover {
    color: #000000;
    text-decoration: underline;
}
.reaspektGeobaseFind,
.reaspekt_geobase_find {
    margin: 0 0 25px 0;
    position: relative;
}
#reaspekt_preloader {
    background: rgba(0, 0, 0, 0.3) url(/local/css/reaspekt/reaspekt.geobase/images/preloader.png) no-repeat center center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
}
.wrapGeoIpReaspekt .linkReaspekt {
    color: #fff;
	text-decoration: none;
    border-bottom: 0.5px dashed #FFFFFF;
	cursor: pointer;
	line-height: 100%;
	display: inline-block;
    max-width: 150px;
    font-size: 15px;
    line-height: 17px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
}
.wrapGeoIpReaspekt .linkReaspekt:hover{
    color: #BFECFF;
    border-bottom: 0.5px dashed #BFECFF;
}
.wrapGeoIpReaspekt .linkReaspekt:before {
    content: '';
    display: inline-block;
    width: 9px;
    height: 12px;
    background: url('/images/geo.svg') no-repeat;
    margin-right: 3px;
}
.wrapGeoIpReaspekt .linkReaspekt .arrowDown {
    display: inline-block;
    width: 9px;
    height: 5px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -10px;
    margin: auto;
    background: url('/images/arrow-down.svg') no-repeat;
}
.wrapGeoIpReaspekt .linkReaspekt:before,
.wrapGeoIpReaspekt .linkReaspekt .arrowDown {
    -webkit-filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(102%) contrast(105%);
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(102%) contrast(105%);
}
.wrapGeoIpReaspekt .linkReaspekt:hover:before,
.wrapGeoIpReaspekt .linkReaspekt:hover .arrowDown {
    -webkit-filter: invert(95%) sepia(30%) saturate(5426%) hue-rotate(172deg) brightness(103%) contrast(101%);
    filter: invert(95%) sepia(30%) saturate(5426%) hue-rotate(172deg) brightness(103%) contrast(101%);
}
.wrapQuestionReaspekt{
	position: absolute;
	left: 0;
	top: 100%;
    width: 200px;
	white-space: nowrap;
	z-index: 5;
	background-color: #fff;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
	margin-top: 10px;
}
.wrapQuestionReaspekt:before{
	position: absolute;
	border-bottom: 5px solid #ffffff;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	content: "";
	display: block;
	left: 10px;
	bottom: 100%;
}
.questionYourCityReaspekt{
    font-size: 12px;
    color: #707D8A;
	padding: 14px 18px 0;
}
.questionCityReaspekt{
    font-size: 15px;
    color: #3D3D4F;
	padding: 0 18px 5px;
}
.questionButtonReaspekt {
    border-top: 0.5px solid #F2F2F2;
}
.questionNoReaspekt, .questionYesReaspekt {
    box-sizing: border-box;
    float: left;
    font-size: 14px;
    line-height: 16px;
    padding: 8px;
    text-align: center;
    width: 50%;
	cursor: pointer;
}
.questionNoReaspekt{
    color: #707D8A;
	border-right: 0.5px solid #F2F2F2;
}
.questionYesReaspekt {
    color: #F64923;
}
.questionNoReaspekt:hover, .questionYesReaspekt:hover{
	color: #fff;
}
.questionNoReaspekt:hover {
    background: #707D8A;
}
.questionYesReaspekt:hover {
    background: #F64923;
}
.reaspekt_geobase_cities .reaspekt_geobase_act a:after {
    background: #407da6 none repeat scroll 0 0;
}
#reaspektGeobaseSearch {
    border: 0;
    border-bottom: 0.5px solid #F64923;
    color: #BABABA;
    font-size: 16px;
    height: 23px;
    padding: 15px 40px 15px 3px;
    width: 100%;
    box-sizing: border-box;
    background: url(/images/search.svg) 98% center/auto no-repeat, #fff;
}
.reaspektResultCityAjax {
    height: 140px;
    overflow: auto;
    padding: 10px;
    top: 100%;
    width: 100%;
    z-index: 3;
}
.reaspektSearchCity {
    line-height: 26px;
}
.reaspektSearchCity a{
    color: #363636;
    font-size: 14px;
    line-height: 100%;
}
.reaspektSearchCity a:hover{
    text-decoration: underline;
}
.ReaspektPopupOverlay {
    background: rgba(41, 55, 65, 0.71) !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
#ReaspektPopupBody{
    padding: 30px 45px !important;
    box-shadow: none !important;
}
#ReaspektPopupBody #ReaspektCloseBtn {
    background:url("/images/close-button.svg") no-repeat top !important;
    right: -30px !important;
    top: -15px !important;
}
@media (max-width: 1440px) {
    .wrapGeoIpReaspekt .linkReaspekt {
        font-size: 14px;
        max-width: 100px;
    }
}
@media (max-width: 991px) {
    .wrapGeoIpReaspekt .linkReaspekt {
        max-width: 80px;
    }
}